<div class='yami'>
<ion-row>
   <h4 (click)="toggleAccordion()" color="light"> 
      {{ name }}
       <span><ion-icon *ngIf="isMenuOpen" name="arrow-dropup" slot="end"></ion-icon></span>
      
       <span><ion-icon *ngIf="!isMenuOpen" name="arrow-dropdown" slot="end"></ion-icon></span>
   </h4>
</ion-row>


    <div
       [ngClass]="this.isMenuOpen ? 'active' : 'inactive'">
       
       
       <div> {{description}} </div>
       <ion-button
          type="button"
          color="primary"
          fill="solid"
          size="default"
          (click)="broadcastName(name)">Plus de details</ion-button>
</div>
  
    
</div>  
